from django.contrib import admin
from modeltranslation.admin import TranslationAdmin

from kaehmy.models import Application, Comment, CustomRole, PresetRole

admin.site.register(Application)
admin.site.register(Comment)
admin.site.register(CustomRole)
admin.site.register(PresetRole, TranslationAdmin)
